Objets nouveaux, services externes

JAZ

Joindre Automatiquement une Zone d’accès restreint

Préfixe : jaz
Utilisé dans 14 sites
Mis à jour le 24 décembre 2018
  • SPIP 2.0
  • SPIP 2.1
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

2.0.2 - stable

Compatible : SPIP 3.0 SPIP 3.1 SPIP 3.2
Afficher la description

Permet à tout nouvel auteur/visiteur de rejoindre automatiquement les Zones d’Accès Restreint définies dans les options du site.

Version
2.0.2
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
stable
Auteur
Cyril MARION - Ateliers CYM
Licence
2012 GPL v3
Module de langue
jaz
Langue référence
français
Traductions
français
Archive
joindre_auto_zone.zip
Taille
23.3 ko
Générée le
24-12-2018 15:04
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Accès Restreint ≥ 3.8.0
Saisies pour formulaires ≥ 1.42.11
Compatible avec
polyhierarchie ≥ 3.0.0

1.1.1 - en test

Compatible : SPIP 2.0 SPIP 2.1
Afficher la description

Joindre Automatiquement une Zone. Permet à tout nouvel auteur/visiteur de rejoindre automatiquement les Zones d’Accès Restreint définies dans les options du site.
define(’_ZONES_AUTO_JOINTES’, ’1:2:3:6:625:901’) ;

Version
1.1.1
Compatiblité
SPIP ≥ 2.0.0 et ≤ 2.1.*
État
en test
Auteur
Cyril MARION, Ateliers CYM
Licence
GPL 3
Module de langue
jaz
Langue référence
français
Traductions
français
Archive
joindre_auto_zone_v1.zip
Taille
21.8 ko
Générée le
03-11-2017 15:18
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Accès Restreint ≥ 3.0.0
Compatible avec
polyhierarchie ≥ 1.0.0

Dernières modifications

Information non disponible

Messages de forum

  • 7 février 2018 : ps : il semble que l’ami Marcimat a travaillé sur ce plugin aussi, donc peut être lui poser la (...)
  • 7 février 2018 : Salut, non je n’aurais pas le temps de réflechir à ta question. Je ne suis pas l’auteur du plugin (...)
  • 7 février 2018 : J’avais oublié le cadre... donc, pour récupérer la valeur de role : <span (...)
  • 7 février 2018 : J’ai testé sur ma version 3.2.0... J’avais donc changé le paquet... A priori, tout fonctionnait (...)
  • 7 février 2018 : donc du coup tu as testé sur une version 3.1 et sur une version 3.2 ?
  • 7 février 2018 : j’ai testé, à priori ça fonctionne. Faut simplement changer le paquet : compatibilite=« [3.1.1 (...)
  • 7 février 2018 : super ce plugin, c’est exactement ce que je cherche... A votre avis, serait-il possible de (...)
  • 26 janvier 2017 : Bonjour est ce que ce plugin peut fonctionner avec la version 3.1.1 de spip ? Sinon qu’est ce (...)
  • 28 janvier 2016 : Hello Installation sur SPIP 3.1.0 Le plug in ne retourne aucun résultat - pas de tmp/log - pas (...)
  • 3 septembre 2015 : Bonjour, Oui, le plugin ne semble pas fonctionner, pas de log, et malgré le paramétrage, aucun (...)